Subject: RE: [Enum] Who Is?

From: "Stastny, Richard" <[email-masked]>
Date: Mon, 28 Jan 2002 18:33:05 +0100

Hi Conroy,

I always thought that WHOIS serves certain purposes. One is, to provide
information on technical contacts to ensure the proper operation of the DNS.

IMHO we should try to set up the requirements on a WHOIS for ENUM first,
before making statements like the one in the US ENUM Forum, that no WHOIS is
needed at all. Of course the currently very (over)sensitive issue of privacy
should be considered as well.

I could imagine a restricted WHOIS at the Tier 1 level containing technical
contact and registrar contact only. For further information related to the
user (admin contact and domain name holder) the registar may be contacted by
other means if required or necessary. I think that is the way WHOIS under
ccTLDs is going in Europe anyway.

regards
Richard

Richard STASTNY
OeFEG
Arsenal Objekt 24
P.O. Box 147
A-1103 Vienna, Austria

Tel: +43 664 420 4100
Fax: +43 1 79780 13
[email-masked]
[email-masked]

> -----Original Message-----
> From: Lawrence Conroy [mailto:[email-masked]]
> Sent: Monday, January 28, 2002 4:16 PM
> To: [email-masked]
> Subject: [Enum] Who Is?
> 
> 
> Hi Folks,
>     is it intended that there will be a Whois database 
> associated with 
> e164.arpa and the hierarchy underneath?
> 
> best regards,
>    Lawrence
> -- 
> [email-masked]: +44 1794 833666::<my opinions>:
> 
> _______________________________________________
> enum mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/enum
> 

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum